.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.367129,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367129,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367129,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.920000px;}
.ls2{letter-spacing:-1.696000px;}
.ls1{letter-spacing:-0.200000px;}
.ls5{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.332000px;}
.ws9{word-spacing:-1.184000px;}
.ws3{word-spacing:-0.576000px;}
.ws5{word-spacing:-0.200000px;}
.ws1{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.160000px;}
.ws8{word-spacing:0.180000px;}
.ws6{word-spacing:0.200000px;}
.ws2{word-spacing:1.312000px;}
.ws4{word-spacing:1.920000px;}
._6{margin-left:-5.824000px;}
._7{margin-left:-3.680000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.332000px;}
._2{width:1.008000px;}
._3{width:2.656000px;}
._4{width:27.050400px;}
._5{width:36.250400px;}
._8{width:123.547200px;}
.fc4{color:rgb(0,154,212);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,162,216);}
.fc2{color:rgb(88,89,91);}
.fc3{color:rgb(0,147,209);}
.fs5{font-size:19.588800px;}
.fs1{font-size:20.988000px;}
.fs7{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fsb{font-size:29.200000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.y4e{bottom:26.727386px;}
.y0{bottom:29.679739px;}
.y4d{bottom:39.848954px;}
.y4c{bottom:52.970523px;}
.y26{bottom:82.967991px;}
.y25{bottom:107.961455px;}
.y48{bottom:119.404400px;}
.y27{bottom:133.576631px;}
.y47{bottom:138.149498px;}
.y46{bottom:156.894596px;}
.y45{bottom:206.881524px;}
.y44{bottom:225.626622px;}
.y2e{bottom:242.620772px;}
.y2d{bottom:261.365870px;}
.y43{bottom:275.613550px;}
.y2c{bottom:280.110968px;}
.y42{bottom:294.358648px;}
.y40{bottom:313.103746px;}
.y41{bottom:317.785335px;}
.y4f{bottom:322.377884px;}
.y50{bottom:323.618184px;}
.y2b{bottom:341.469922px;}
.y2a{bottom:360.215020px;}
.y3f{bottom:363.090675px;}
.y29{bottom:378.960118px;}
.y3e{bottom:381.835773px;}
.y2f{bottom:404.400341px;}
.y3d{bottom:419.325969px;}
.yf{bottom:441.602331px;}
.ye{bottom:460.347429px;}
.y3c{bottom:475.561263px;}
.yd{bottom:479.092527px;}
.yc{bottom:497.837625px;}
.yb{bottom:516.582723px;}
.y3b{bottom:525.548191px;}
.ya{bottom:535.327821px;}
.y3a{bottom:544.293289px;}
.y8{bottom:554.072919px;}
.y9{bottom:558.754507px;}
.y7{bottom:572.818017px;}
.y6{bottom:591.563115px;}
.y39{bottom:594.280217px;}
.y5{bottom:610.308213px;}
.y4{bottom:629.053311px;}
.y38{bottom:644.267145px;}
.y3{bottom:647.798409px;}
.y37{bottom:663.012243px;}
.y2{bottom:666.543507px;}
.y36{bottom:681.757341px;}
.y1{bottom:685.288605px;}
.y28{bottom:712.875922px;}
.y35{bottom:712.999171px;}
.y34{bottom:731.744269px;}
.y49{bottom:769.589373px;}
.y33{bottom:781.731197px;}
.y24{bottom:799.590902px;}
.y32{bottom:800.476295px;}
.y22{bottom:818.336000px;}
.y31{bottom:819.221393px;}
.y21{bottom:819.898092px;}
.y23{bottom:823.537765px;}
.y1f{bottom:845.828810px;}
.y20{bottom:851.030731px;}
.y4b{bottom:862.692994px;}
.y1e{bottom:864.573908px;}
.y1d{bottom:866.136000px;}
.y4a{bottom:875.814563px;}
.y1c{bottom:892.066719px;}
.y1b{bottom:893.628810px;}
.y30{bottom:900.235520px;}
.y11{bottom:913.492522px;}
.y1a{bottom:919.559686px;}
.y10{bottom:928.332392px;}
.y19{bottom:938.304784px;}
.y18{bottom:939.866875px;}
.y16{bottom:965.797438px;}
.y17{bottom:970.999359px;}
.y15{bottom:984.542536px;}
.y14{bottom:986.104627px;}
.y12{bottom:1049.228433px;}
.y13{bottom:1069.218674px;}
.h8{height:13.986403px;}
.h3{height:15.279264px;}
.ha{height:16.921875px;}
.hb{height:16.976960px;}
.h13{height:20.083984px;}
.h12{height:20.328000px;}
.h11{height:20.384000px;}
.h10{height:21.286800px;}
.h6{height:23.232000px;}
.hf{height:23.296000px;}
.h5{height:23.392000px;}
.h2{height:26.208000px;}
.h4{height:29.120000px;}
.he{height:29.240000px;}
.hd{height:32.032000px;}
.hc{height:40.432000px;}
.h7{height:68.544000px;}
.h9{height:69.888000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:75.355294px;}
.x6{left:83.274629px;}
.x9{left:90.362463px;}
.x1{left:108.831071px;}
.x7{left:125.419702px;}
.xa{left:126.606892px;}
.xb{left:128.746957px;}
.x8{left:131.603241px;}
.x16{left:190.992086px;}
.x17{left:242.490493px;}
.x15{left:274.008189px;}
.xc{left:284.685865px;}
.xd{left:291.925847px;}
.x2{left:344.480697px;}
.x3{left:352.594982px;}
.xe{left:368.178407px;}
.xf{left:377.148717px;}
.x11{left:544.615705px;}
.x12{left:688.057569px;}
.x5{left:781.906620px;}
.x4{left:801.529770px;}
.x13{left:834.028615px;}
.x14{left:840.585494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.638828pt;}
.ls2{letter-spacing:-1.447632pt;}
.ls1{letter-spacing:-0.170711pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.491649pt;}
.ws7{word-spacing:-1.136937pt;}
.ws9{word-spacing:-1.010611pt;}
.ws3{word-spacing:-0.491649pt;}
.ws5{word-spacing:-0.170711pt;}
.ws1{word-spacing:-0.092184pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.136569pt;}
.ws8{word-spacing:0.153640pt;}
.ws6{word-spacing:0.170711pt;}
.ws2{word-spacing:1.119866pt;}
.ws4{word-spacing:1.638828pt;}
._6{margin-left:-4.971113pt;}
._7{margin-left:-3.141088pt;}
._1{margin-left:-2.273874pt;}
._0{margin-left:-1.136937pt;}
._2{width:0.860385pt;}
._3{width:2.267046pt;}
._4{width:23.089044pt;}
._5{width:30.941764pt;}
._8{width:105.454514pt;}
.fs5{font-size:16.720147pt;}
.fs1{font-size:17.914444pt;}
.fs7{font-size:19.904937pt;}
.fs6{font-size:20.485356pt;}
.fsc{font-size:23.899582pt;}
.fsb{font-size:24.923849pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs9{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs4{font-size:81.941423pt;}
.y4e{bottom:22.813333pt;}
.y0{bottom:25.333333pt;}
.y4d{bottom:34.013333pt;}
.y4c{bottom:45.213333pt;}
.y26{bottom:70.817867pt;}
.y25{bottom:92.151200pt;}
.y48{bottom:101.918400pt;}
.y27{bottom:114.015200pt;}
.y47{bottom:117.918400pt;}
.y46{bottom:133.918400pt;}
.y45{bottom:176.585067pt;}
.y44{bottom:192.585067pt;}
.y2e{bottom:207.090533pt;}
.y2d{bottom:223.090533pt;}
.y43{bottom:235.251733pt;}
.y2c{bottom:239.090533pt;}
.y42{bottom:251.251733pt;}
.y40{bottom:267.251733pt;}
.y41{bottom:271.247733pt;}
.y4f{bottom:275.167733pt;}
.y50{bottom:276.226400pt;}
.y2b{bottom:291.463867pt;}
.y2a{bottom:307.463867pt;}
.y3f{bottom:309.918400pt;}
.y29{bottom:323.463867pt;}
.y3e{bottom:325.918400pt;}
.y2f{bottom:345.178533pt;}
.y3d{bottom:357.918400pt;}
.yf{bottom:376.932533pt;}
.ye{bottom:392.932533pt;}
.y3c{bottom:405.918400pt;}
.yd{bottom:408.932533pt;}
.yc{bottom:424.932533pt;}
.yb{bottom:440.932533pt;}
.y3b{bottom:448.585067pt;}
.ya{bottom:456.932533pt;}
.y3a{bottom:464.585067pt;}
.y8{bottom:472.932533pt;}
.y9{bottom:476.928533pt;}
.y7{bottom:488.932533pt;}
.y6{bottom:504.932533pt;}
.y39{bottom:507.251733pt;}
.y5{bottom:520.932533pt;}
.y4{bottom:536.932533pt;}
.y38{bottom:549.918400pt;}
.y3{bottom:552.932533pt;}
.y37{bottom:565.918400pt;}
.y2{bottom:568.932533pt;}
.y36{bottom:581.918400pt;}
.y1{bottom:584.932533pt;}
.y28{bottom:608.479867pt;}
.y35{bottom:608.585067pt;}
.y34{bottom:624.585067pt;}
.y49{bottom:656.888000pt;}
.y33{bottom:667.251733pt;}
.y24{bottom:682.496000pt;}
.y32{bottom:683.251733pt;}
.y22{bottom:698.496000pt;}
.y31{bottom:699.251733pt;}
.y21{bottom:699.829333pt;}
.y23{bottom:702.936000pt;}
.y1f{bottom:721.962667pt;}
.y20{bottom:726.402800pt;}
.y4b{bottom:736.357200pt;}
.y1e{bottom:737.962667pt;}
.y1d{bottom:739.296000pt;}
.y4a{bottom:747.557200pt;}
.y1c{bottom:761.429333pt;}
.y1b{bottom:762.762667pt;}
.y30{bottom:768.401867pt;}
.y11{bottom:779.717467pt;}
.y1a{bottom:784.896133pt;}
.y10{bottom:792.384133pt;}
.y19{bottom:800.896133pt;}
.y18{bottom:802.229467pt;}
.y16{bottom:824.362667pt;}
.y17{bottom:828.802800pt;}
.y15{bottom:840.362667pt;}
.y14{bottom:841.696000pt;}
.y12{bottom:895.575733pt;}
.y13{bottom:912.638533pt;}
.h8{height:11.938185pt;}
.h3{height:13.041715pt;}
.ha{height:14.443776pt;}
.hb{height:14.490794pt;}
.h13{height:17.142815pt;}
.h12{height:17.351096pt;}
.h11{height:17.398895pt;}
.h10{height:18.169486pt;}
.h6{height:19.829824pt;}
.hf{height:19.884452pt;}
.h5{height:19.966393pt;}
.h2{height:22.370008pt;}
.h4{height:24.855565pt;}
.he{height:24.957992pt;}
.hd{height:27.341121pt;}
.hc{height:34.510996pt;}
.h7{height:58.506176pt;}
.h9{height:59.653356pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:64.320000pt;}
.x6{left:71.079600pt;}
.x9{left:77.129467pt;}
.x1{left:92.893467pt;}
.x7{left:107.052800pt;}
.xa{left:108.066133pt;}
.xb{left:109.892800pt;}
.x8{left:112.330800pt;}
.x16{left:163.022533pt;}
.x17{left:206.979333pt;}
.x15{left:233.881467pt;}
.xc{left:242.995467pt;}
.xd{left:249.175200pt;}
.x2{left:294.033733pt;}
.x3{left:300.959733pt;}
.xe{left:314.261067pt;}
.xf{left:321.917733pt;}
.x11{left:464.860267pt;}
.x12{left:587.296000pt;}
.x5{left:667.401467pt;}
.x4{left:684.150933pt;}
.x13{left:711.890533pt;}
.x14{left:717.487200pt;}
}
